## rb-shell-clipboard

rb-shell-clipboard

## Synopsis

    typedef             RBShellClipboardPrivate;
    RBShellClipboard*   rb_shell_clipboard_new              (GtkActionGroup *actiongroup,
                                                             GtkUIManager *ui_mgr,
                                                             RhythmDB *db);
    void                rb_shell_clipboard_set_source       (RBShellClipboard *shell_clipboard,
                                                             RBSource *source);

## Description

## Details

### RBShellClipboardPrivate

### rb_shell_clipboard_new ()

    RBShellClipboard*   rb_shell_clipboard_new              (GtkActionGroup *actiongroup,
                                                             GtkUIManager *ui_mgr,
                                                             RhythmDB *db);

`actiongroup` : |
`ui_mgr` : |
`db` : |
Returns : |

### rb_shell_clipboard_set_source ()

    void                rb_shell_clipboard_set_source       (RBShellClipboard *shell_clipboard,
                                                             RBSource *source);

`shell_clipboard` : |
`source` : |